SDHLibrary-CPP 0.0.2.10 C++ access library for SCHUNK Dextrous Hand SDH

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes

# SDH::cDSA::sContactInfo Struct Reference

Structure to hold info about the contact of one sensor patch. More...

`#include <dsa.h>`

List of all members.

## Public Attributes
double | force
| accumulated force in N
double | area
| area of contact in mm*mm.
double | cog_x
| center of gravity of contact in x direction of sensor patch in mm
double | cog_y
| center of gravity of contact in y direction of sensor patch in mm

## Detailed Description

Structure to hold info about the contact of one sensor patch.

## Member Data Documentation

double SDH::cDSA::sContactInfo::area

area of contact in mm*mm.

double SDH::cDSA::sContactInfo::cog_x

center of gravity of contact in x direction of sensor patch in mm

double SDH::cDSA::sContactInfo::cog_y

center of gravity of contact in y direction of sensor patch in mm

double SDH::cDSA::sContactInfo::force

accumulated force in N

The documentation for this struct was generated from the following file:

- sdh/dsa.h